::-moz-selection { background: #00b0f0; color: white;}
::selection { background: #00b0f0; color: white; }

.navbar-collapse {
    height:0px; 
    transition:height 500ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
    overflow: hidden;
}
@media (min-width: 992px) {
    .navbar-collapse {
        height: auto;
        overflow: visible;
    }}

    .navbar-collapse.in {height:auto;}

.dropdown-menu {border:0 !important;}

.navbar-light .navbar-nav .nav-link, a {
    font-weight: 400;
}

.nav-link {
    transition: color 500ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.nav-item-border {
    border-bottom:3px rgba(255, 255, 255, 0) solid;
    transition: color 500ms cubic-bezier(0.445, 0.05, 0.55, 0.95), background-color 500ms cubic-bezier(0.445, 0.05, 0.55, 0.95), border-bottom 500ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.nav-item-border:hover {
    border-bottom:3px #00b0f0 solid;
}

.nav-item-bg:hover {
    background-color: #00b0f0;
}

.nav-item-bg:hover a {
    color: white;
}

.footer-main {
    background:rgba(43, 45, 48, 0.05);
}

.dropdown-menu {
    border-radius: 3px;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.1);
    transition: 0.4s;
    padding: 10px;
    text-align: left;
}

*:focus {
    outline:none;
}

.float-nav {
    position: absolute;
    z-index: 2;
    width: 100%;
}

.float-nav > .container > .row {
    background: white;
    border-radius: 3px;
    margin-top: 1em;
    padding: 0 1em;
    box-shadow: 0px 2px 2px lightgrey;
    overflow: hidden;
}

a .card {
    color:#444a57;
    transition: color 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

a .card:hover {
    color:#00b0f0;
}

.header-wide {
    overflow: hidden;
    height:400px;
}

.headers {
    box-shadow:0px 2px 4px rgba(0, 0, 0, 0.05);
}

.blog-content p, .blog-content h1, .blog-content h2, .blog-content h3 {
    margin-bottom: 1em
}

.blog-content img {
    max-width:100%;
}


/* GUTENBURG */

/**
 * Posts
 */

 .aligncenter {text-align: center; margin: 1em auto;}

/* Center everything, except a few things */
section.content > *:not( img ):not( video ) {
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
}

.blog-content > ul {
    max-width: 720px;
    padding: 0 60px;
    margin: 56px auto;
}

.blog-content > p,
.blog-content > blockquote,
.blog-content > h1,
.blog-content > h2,
.blog-content > h3,
.blog-content > h4 {
    max-width: 720px;
    padding: 0 20px;
    margin: 56px auto;
}

.blog-content .columns-2 .blocks-gallery-item {
    height: min-content;
}

ul.wp-block-gallery {
    padding: 0 20px;
    max-width: 720px;
    margin: 56px auto;
}

.wp-block-gallery.aligncenter.is-cropped .blocks-gallery-image img, .wp-block-gallery.aligncenter.is-cropped .blocks-gallery-item img, .wp-block-gallery.alignleft.is-cropped .blocks-gallery-image img, .wp-block-gallery.alignleft.is-cropped .blocks-gallery-item img, .wp-block-gallery.alignright.is-cropped .blocks-gallery-image img, .wp-block-gallery.alignright.is-cropped .blocks-gallery-item img, .wp-block-gallery.is-cropped .blocks-gallery-image img, .wp-block-gallery.is-cropped .blocks-gallery-item img
{height: initial !important;}

.wp-block-gallery.aligncenter .blocks-gallery-image figure, .wp-block-gallery.aligncenter .blocks-gallery-item figure, .wp-block-gallery.alignleft .blocks-gallery-image figure, .wp-block-gallery.alignleft .blocks-gallery-item figure, .wp-block-gallery.alignright .blocks-gallery-image figure, .wp-block-gallery.alignright .blocks-gallery-item figure, .wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {
    height: initial !important;
}

.sub-nav-section {
    background: #444a5752;
}

.sub-navbar {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    overflow: scroll;
}

@media (min-width: 576px) {
    .sub-navbar {overflow: hidden !important;}
    }

.sub-navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.dropdown-menu a:hover {
    border-radius:4px;
    color:#00b0f0;
}

.dropdown-menu a {
    color:#444a57;
}